*{
    font-family: Verdana;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: rgb(34, 40, 49);
    justify-content: center;
    align-items: center;
    display: flex;
    min-height: 90vh;
    overflow-x:hidden;
}

h2{
    font-size: 22px;
    color: rgb(0, 173, 181);
    text-shadow: 16px 14px 20px #0000008c;;
}

#bg-pt{
    height: 100vh;
    width: 100vw;
    background-image: radial-gradient(
        rgba(0, 150, 180, 0.1)9%,
        transparent 9%
    );
    background-position: 0% 0%;
    background-size: 10vmin 10vmin;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
}

#anim{
    background-color: rgba(15,15,15,0.4);
    position: relative;
    width: 280px;
    height: 200px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -khtml-border-radius: 20px;
    text-align: center;
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

#anim::after{
    content: '';
    position: absolute;
    width: 500px;
    height: 500px;
    background-image: conic-gradient(transparent, transparent, transparent, rgb(190, 42, 121));
    animation: animate 4s linear infinite;
    animation-delay: -2s;
}

#anim::before{
    content: '';
    position: absolute;
    width: 500px;
    height: 500px;
    background-image: conic-gradient(transparent, transparent, transparent, rgb(0,173,181));
    animation: animate 4s linear infinite;
}

@keyframes animate{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}


#anim span{
    position: absolute;
    inset: 5px;
    background-color: rgb(30, 32, 36);
    border-radius: 16px;
    z-index: 1;
}

#content{
    position: relative;
    z-index: 2;
}

.input-text{
    margin: 10px;
    background-color: rgb(57, 62, 70);
    color: rgb(255, 255, 255);
    text-align: center;
    border: none;
    height: 30px;
    width: 220px;
    border-radius: 2px;
    box-shadow: 16px 14px 20px #0000008c;
    color: rgb(0, 197, 207);
}

#submit-bt{
    padding: 5px;
    background-color: rgb(0, 173, 181);
    border: none;
    border-radius: 2px;
    margin: 10px;
    font-size: 14px;
    width: 160px;
    color: rgb(40,40,40);
    box-shadow: 16px 14px 20px #0000008c;
}
#submit-bt:hover{
    cursor: pointer;
    background-color: rgb(190, 42, 121);
    transition:background-color .20s ease-in-out;
}